Node('ft.config.sea.psi.ch',
     'FT tantalum furnace (1400 K)',
)

Mod('sea_main',
    'frappy_psi.sea.SeaClient',
    'main sea connection for fw.config',
    config='ft.config',
    service='main',
)

Mod('ts',
    'frappy_psi.sea.SeaDrivable', '',
    io='sea_main',
    sea_object='tt',
    meaning=['temperature', 20],
    rel_paths=['ts', 'set'],
)

Mod('t2',
    'frappy_psi.sea.SeaReadable', '',
    io='sea_main',
    sea_object='tt',
    rel_paths=['tm'],
)
